<?php

namespace App\Models\Traits;

use App\Models\User;
use Illuminate\Database\Eloquent\Relations\BelongsTo;

trait BelongsToOutlet
{

    public function outlet()
    {
        return $this->belongsTo(User::class, 'outletId', 'outlet_id');
    }

}
